---
references:
- id: Deitke2022Objaverse
  accessed:
    - year: 2023
      month: 7
      day: 16
  author:
    - family: Deitke
      given: Matt
    - family: Schwenk
      given: Dustin
    - family: Salvador
      given: Jordi
    - family: Weihs
      given: Luca
    - family: Michel
      given: Oscar
    - family: VanderBilt
      given: Eli
    - family: Schmidt
      given: Ludwig
    - family: Ehsani
      given: Kiana
    - family: Kembhavi
      given: Aniruddha
    - family: Farhadi
      given: Ali
  citation-key: Deitke2022Objaverse
  DOI: 10.48550/arXiv.2212.08051
  issued:
    - year: 2022
      month: 12
      day: 15
  number: arXiv:2212.08051
  publisher: arXiv
  title: 'Objaverse: A Universe of Annotated 3D Objects'
  type: article
  URL: http://arxiv.org/abs/2212.08051

- id: Jessell2022Noddyverse
  accessed:
    - year: 2023
      month: 7
      day: 19
  author:
    - family: Jessell
      given: Mark
    - family: Guo
      given: Jiateng
    - family: Li
      given: Yunqiang
    - family: Lindsay
      given: Mark
    - family: Scalzo
      given: Richard
    - family: Giraud
      given: Jérémie
    - family: Pirot
      given: Guillaume
    - family: Cripps
      given: Ed
    - family: Ogarko
      given: Vitaliy
  citation-key: Jessell2022Noddyverse
  container-title: Earth System Science Data
  DOI: 10.5194/essd-14-381-2022
  ISSN: 1866-3508
  issue: '1'
  issued:
    - year: 2022
      month: 2
      day: 1
  language: English
  page: 381-392
  publisher: Copernicus GmbH
  title: >-
    Into the Noddyverse: a massive data store of 3D geological models for
    machine learning and inversion applications
  type: article-journal
  URL: https://essd.copernicus.org/articles/14/381/2022/
  volume: '14'

- id: Qi2017PointNet
  accessed:
    - year: 2024
      month: 6
      day: 3
  author:
    - family: Qi
      given: Charles R.
    - family: Su
      given: Hao
    - family: Mo
      given: Kaichun
    - family: Guibas
      given: Leonidas J.
  citation-key: Qi2017PointNet
  DOI: 10.48550/arXiv.1612.00593
  issued:
    - year: 2017
      month: 4
      day: 10
  number: arXiv:1612.00593
  publisher: arXiv
  title: 'PointNet: Deep Learning on Point Sets for 3D Classification and Segmentation'
  type: article
  URL: http://arxiv.org/abs/1612.00593

- id: Rusu20113D
  author:
    - family: Rusu
      given: Radu Bogdan
    - family: Cousins
      given: Steve
  citation-key: Rusu20113D
  container-title: IEEE international conference on robotics and automation (ICRA)
  event-place: Shanghai, China
  issued:
    - year: 2011
      month: 5
      day: 9
    - year: 2011
      month: 5
      day: 13
  publisher-place: Shanghai, China
  title: '3D is here: Point cloud library (PCL)'
  type: paper-conference
  URL: https://pointclouds.org/assets/pdf/pcl_icra2011.pdf
...
